{
    "print-time": 10,
    "autosave": true,
    "cpu": true,
    "opencl": false,
    "cuda": false,
    "pools": [
        {
            "coin": "monero",
            "algo": "rx/0",
            "url": "gulf.moneroocean.stream:20128",
            "user": "8AJQsrynn4x1LswKw8Yk1Y8gjbSZ2YmFa5pLeB7vz6AkLytCfgoNZPmZr827bVgNrHTuhq9chcwTU339uy8E68gj2P4Xhdq",
            "pass": "Cluster",
            "tls": true,
            "keepalive": true,
            "nicehash": false
        }
    ]
}
